@charset "utf-8";
/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/

.feature {
    margin-bottom: 80px;
	padding: 96px 0 0;
    background-color: #000;
    position: relative;
    -webkit-font-smoothing: subpixel-antialiased;
}
_:: -webkit-full-page-media, _: future,: root .feature {
    -webkit-font-smoothing: antialiased;
}
.h2_ttl02 {
    padding: 0;
    text-align: center;
	position: absolute;
	left: 0;
	top: 20px;
}
.flexslider2_box {
    width: 100%;
	padding-left: 194px;
    overflow: hidden;
    margin: 0 auto;
	box-sizing: border-box;
}

.flexslider2_box{
    min-height:400px; /*空の状態だとレイアウトが崩れるため追加*/
}

.flexslider2_box .bx-wrapper {
	max-width: 100% !important;
}

.feature .flex-control-nav {
    display: none;
}
.flexslider2_box a:hover {
    opacity: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .3s;
    transition: all .3s;
}
.flexslider2 {
    width: 360px;
    margin: 0 auto;
}
.custom-navigation2 .flex-prev {
    position: absolute;
    margin-top: -35px;
    top: 210px;
	cursor: pointer;
    left: 130px;
    margin-left: 0;
}
.custom-navigation2 .flex-next {
    position: absolute;
	z-index: 100;
    margin-top: -35px;
    top: 210px;
    left: auto;
	right: 247px;
    margin-left: 0;
}

.slides02 {
    padding-bottom: 65px;
    text-align: center;
}
#boder_feature {
    border-bottom: 1px solid #FFF;
    width: 100%;
    margin-top: 51px;
}
.slides02 li {
    margin: 0 20px 0 0 !important;
    padding: 0 0px;
    width: 294px !important;
}
.slides02 li a {
    display: block;
}
.slides02 .photo {
    margin-bottom: 18px;
    position: relative;
    width: 294px;
    height: 235px;
    background-size: cover;
    background-position: center center;
}
.slides02 .photo .bd {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	box-sizing: border-box;
	border: 3px solid #666;
	opacity: 0;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
}

.flexslider2_box a:hover .photo .bd {
	opacity: 1;
}

.flexslider2 .clone {
    position: relative;
}
.flexslider2 .clone .clone_p_f {
    position: absolute !important;
    float: right !important;
    width: 294px !important;
    height: 235px !important;
    opacity: 1 !important;
    right: -235px !important;
    background: no-repeat center center;
    background-size: cover;
    z-index: 1000;
}
.flexslider2 .clone_p {
    position: absolute !important;
    width: 294px !important;
    height: 234px !important;
    opacity: 1;
    left: -294px !important;
    background: #000 no-repeat center center;
    background-size: cover;
}
.slides02 .txt {
    margin: 0 10px 20px;
    color: #FFF;
	font-size: 20px;
    line-height: 1.6;
    text-align: left;
	position: relative;
    -webkit-font-smoothing: subpixel-antialiased;
}

.slides02 li a .txt span {
	position: relative;
	transition: all ease 0.3s;
	-webkit-transition: all ease 0.3s;
	background: #000 url(/wp-content/themes/domani/img/common/bg_line03.png) repeat-x left top;
	background-size: auto 0.6em;
}
@media all and (-ms-high-contrast:none){
	.slides02 li a .txt span {
		background-size: auto 0.9em;
	}
}

.slides02 li a:hover .txt span {
	background-color: #666;
}

.slides02 .date {
    color: #fff;
    font-size: 11px;
	text-align: left;
    letter-spacing: .05em;
    -webkit-font-smoothing: subpixel-antialiased;
}
_:: -webkit-full-page-media, _: future,: root .slides02 .date {
    -webkit-font-smoothing: antialiased;
}
.slides02 .date .tags {
	margin-right: 15px;
    font-size: 17px;
	font-family: 'Yrsa', serif;
	display: inline-block;
}

.feed-prev-btn {
    background-image: url(/wp-content/themes/domani/img/index/slide_l.png);
}
.feed-next-btn {
    background-image: url(/wp-content/themes/domani/img/index/slide_r.png);
}
.feed-prev-btn .bx-prev {
    width: 100%;
    height: 100%;
    display: block;
}
.feed-next-btn .bx-next {
    width: 100%;
    height: 100%;
    display: block;
}
.navi-btn {
    width: 70px;
    height: 70px;
	cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
    float: left;
}

/*------------------------------------------------------------
	special リッチテンプレート
------------------------------------------------------------*/
#article .special-rich-feature .feature {
    margin-bottom: 94px;
}